Script:LoadScript("scripts/default/entities/pickups/basepickup.lua");

local params={
	weapon="DUALMP7",
	ammotype="Assault",
	model="Objects/Weapons/DUALMP7/dualmp7_bind.cgf",
	default_amount=30,
	sound="sounds/weapons/duals_act.wav"
}

PickupDUALMP7=CreateWeaponPickup(params);
